import { Stack, Typography } from "@mui/material";

export function Widgets() {
  return (
    <Stack
      direction="column"
      spacing={2}
      position="absolute"
      top={32}
      left={32}
      sx={{ pointerEvents: "none" }}
    >
      <Stack
        bgcolor="primary.main"
        width={361}
        height={96}
        p={2}
        m={2}
        borderRadius={2}
        alignItems="center"
        justifyContent="center"
      >
        <Typography variant="h6" sx={{ color: "#fff" }}>
          Станция
        </Typography>
      </Stack>
      <Stack
        bgcolor="primary.main"
        width={223}
        height={262}
        p={2}
        m={2}
        borderRadius={2}
        alignItems="center"
        justifyContent="center"
      >
        <Typography variant="h6" sx={{ color: "#fff" }}>
          Погода
        </Typography>
      </Stack>
    </Stack>
  );
}
